# Reporte COVID-19 en México y Michoacán
### Dr. Rafael Lara-Hernández, Dr. Héctor Javier Vergara-Hernández, M. C. Gerardo Marx Chávez-Campos 
![](figuras/sedeam-logo.jpg)
### 9 de abril del 2020

---
## Introducción
El presente reporte muestra la actualización del comportamiento de los casos reportados como confirmados de COVID-19 por la Secretaría de Salud (SS) de México desde el 23 de marzo, cuando el Laboratorio Nacional SEDEAM inicio el reporte. Día a día se actualizan en el repositorio, con la intensión de monitorear la evolución de la PANDEMIA en nuestro país y en el estado de Michoacán. El día de hoy se cumplen 30 días desde que la OMS catalogó el COVID-19 como una pandemia. Los datos son usados para el cálculo y análisis de parámetros como: tasa de crecimiento diaria, acumulación de casos positivos y promedio de crecimiento e incremento de casos confirmados de COVID-19. Con la información se han desarrollo tres modelos para estimar, a la fecha, la dinámica de la urgencia sanitaria en México. Los modelos estudiados son: exponencial, polinomial y logarítmico. Cada caso es presentado y analizado en las siguientes secciones. Los resultados muestran que al 9 de abril y como país, representamos el 0.24% del total de casos confirmados y el 0.31% de casos nuevos a nivel mundial aproximadamente, en ambos apartados se presenta un ligero incremento. Además, se estudia el caso particular del estado de Michoacán ya que el laboratorio nacional SEDEAM tiene una sede en la capital (MORELIA). El reporte no trata de predecir el futuro, sino de describir la evolución diaria de la Pandemia en nuestro País y nuestro Estado. Este repositorio es actualizado todos los días y su historial queda guardado para un análisis final del fenómeno.

### Modelo exponencial
 
El modelo exponencial se ajusta para una tasa diaria de crecimiento de contagio de 0.128 la cual presentó un ligero descenso respecto a la tasa del día anterior. A este ritmo se puede estimar un promedio de 4.8 casos confirmados por hora desde que se inició el registro y de 10.83 casos confirmados por hora durante la jornada de hoy. En la siguiente figura se pueden observar los registros diarios representados por círculos, mientras que el comportamiento del modelo se pude observar con una línea gris. Este modelo generó un error del 4% en la estimación realizada.

![](figuras/Abril9-1.png)


![](figuras/Abril9-2.png)

### Modelo logarítmico 

Por su parte el modelo logarítmico, del tipo ln[f(x)]=ax+b, destacando la tendencia del crecimiento en el número de casos confirmados desde el inicio del registro de los datos. Véase la siguiente figura.

![](figuras/Abril9-3.png)

### Factor de crecimiento de los casos reportados

El factor de crecimiento se estima día a día respecto a los casos confirmados. La jornada presentó  un descenso respecto al día anterior, registrando un factor de contagio sostenido de 1.08, registrando 260 nuevos casos confirmados para un decremento del 34% respecto al día anterior.

![](figuras/Abril9-4.png)

La tasa de letalidad continúa en ascenso, registrando un acumulado de 194 decesos para una tasa de 5.64% a nivel nacional versus la tasa global de 6.0%, respecto a los casos confirmados respectivamente, en la jornada de hoy se presentaron 20 nuevos fallecimientos. Al respecto se presenta la gráfica, la cual se ajusta a un modelo tipo exponencial.

### Estimación y análisis a partir del modelo exponencial

Adicionalmente se analiza el incremento diario de casos confirmados, el cual se ha venido justado a un modelo de tipo exponencial con una caída en el actual dato registrado, véase la figura de abajo. Este modelo permite observar el crecimiento de casos confirmados de una manera oscilatoria sobre la línea de tendencia, que para este 9 de abril registró una tasa aproximada de 0.139 día por caso confirmado.

De los análisis realizados durante los últimos días con los diferentes modelos, los cuales han sido consistentes, presentando un menor error en las estimaciones, por lo que se pueden establecer para el día 10 de abril una estimación de 3722 a 4066 casos confirmados para un valor esperado de 3894, significando un incremento estimado de entre 281 y 625, para un valor esperado de 453 nuevos casos.



![](figuras/Abril9-5.png)

Tomando el cuenta el factor establecido por la Secretaria de Salud para  la estimación total de contagios a la fecha sería de 28216 contagios posibles en todo el país, que para esta jornada se puede considerar existen aproximadamente un poco más de 18000 posibles contagios existentes no identificados.

---

## Estimaciones para el estado de Michoacán
Para el caso de Michoacán, hoy 9 de abril se reportaron 3 nuevos casos, para un total de 47 casos confirmados que representan el 1.36% de casos confirmados del total nacional. El modelo lineal continúa explicando la dinámica de la Pandemia para el Estado y se puede estimar, que por cada día transcurrido, se presentan 1.95 casos confirmados aproximadamente (ver figura 6).

![](figuras/Abril9-6.png)

El factor de crecimiento diario de casos confirmados con virus COVID-19 presentó un valor de 1.07 ligeramente debajo del factor nacional de 1.08 para esta jornada. Este factor alcanzado está por abajo del factor promedio acumulado de 1.15 en Michoacán y por debajo del promedio nacional acumulado de 1.24.

Cabe destacar, que el estado de Michoacán, se encuentra entre los 10 Estados del país con la menor proporción de casos confirmados respecto al total de su población y en la posición número 15 con la menor proporción de contagio respecto al total de casos confirmados. Con relación al total de fallecimientos, a la fecha se han acumulado un total de 7 defunciones representando el 3.6% del total nacional registrando una tasa de letalidad de 15%.

Respecto a las distribución en el territorio del Estado, el municipio de Morelia concentra el 45% de casos confirmados, el municipio de Lázaro Cardenas el 13%, seguido del municipio de Uruapan con el 8.5%, Arteaga y Venustiano Carranza el 4% respectivamente y el restante 25.5% distribuido en 11 municipios. Respecto a la edad, el 43% corresponde a personas mayores de 60 años y el 62% a michoacanos del género masculino.

Del análisis anterior, se desprende una estimación para el día 9 de abril de 50 a 53 casos confirmados en el Estado.


![](figuras/Abril9-7.png)

![](figuras/Abril9-8.png)
